
td.menus {
  display:none;
  visibility: hidden;
 }

.toppur {
  display:none;
  visibility: hidden;
 }

.page_navbar {
  display:none;
  visibility: hidden;
 }

body, p, a, td, div, ol, ul {
  font-family: verdana, arial, sans-serif;
  font-size : medium;
}

img {
	border : none;
}
/*
.smalist, .smalist, .numerad, .frjett, .frjettir, form, li {
  color : #FFFFFF;
  font-family: verdana, arial, sans-serif;
  font-size : medium;
}
*/

